.sd_intro__text {
    font-size: 1.4rem;
    letter-spacing: 0.025em;
    line-height: 1.5;
    text-align: center;
}

.sd_usecase {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 40px;
}

.sd_usecase__text {
    flex: 1;
    padding-right: 20px;
}

.sd_usecase__text__description {
    font-size: 1.4rem;
    letter-spacing: 0.025em;
    line-height: 1.5;
}

.sd_usecase__image {
    width: 429px;
}

.sd_usecase__list {
    display: flex;
}

.sd_usecase__list__item {
    font-size: 1.6rem;
    font-weight: 700;
    margin-right: 19px;
    text-align: center;
    width: 192px;
}

.sd_usecase__list__item img {
    margin-bottom: 10px;
}

.sd_usecase__list__item:last-child {
    margin-right: 0;
}

.sd_point__split {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}

.sd_point__sd {
    display: none;
    margin-top: 30px;
    width: 100%;
}

.sd_point__table {
    border-top: 1px solid #dbdbdb;
    border-left: 1px solid #dbdbdb;
    table-layout: fixed;
    width: 100%;
}

.sd_point__table th,
.sd_point__table td {
    border-right: 1px solid #dbdbdb;
    border-bottom: 1px solid #dbdbdb;
    font-size: 1.2rem;
    letter-spacing: 0.025em;
    padding: 1em 1em;
    text-align: left;
}

.sd_point__table th {
    background-color: #f1f1f1;
}

.sd_point__table td {
    background-color: #ffffff;
}

.sd_system {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 40px;
}

.sd_system:last-child {
    margin-bottom: 0;
}

.sd_system__text {
    padding-right: 16px;
    width: 50%;
}

.sd_system__img {
    padding-left: 17px;
    width: 50%;
}

.sd_point_fhd {
    display: inline-block;
    height: auto;
    margin-left: 15px;
    width: 60px;
}

@media (max-width: 767px) {
    .sd_intro__text {
        font-size: 1.2rem;
        text-align: left;
    }

    .sd_usecase__text {
        flex: 0 1 auto;
        margin-bottom: 20px;
        padding-right: 0;
        width: 100%;
    }

    .sd_usecase__image {
        width: 100%;
    }

    .sd_usecase__list {
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .sd_usecase__list__item {
        font-size: 1.2rem;
        margin-right: 0;
        margin-top: 10px;
        width: calc(50% - 5px);
    }

    .sd_system {
        margin-bottom: 20px;
    }

    .sd_system:last-child {
        margin-bottom: 0;
    }

    .sd_system__text {
        margin-bottom: 10px;
        padding-right: 0;
        width: 100%;
    }

    .sd_system__img {
        padding-left: 0;
        width: 100%;
    }

    .sd_point_fhd {
        display: inline-block;
        height: auto;
        margin-left: 15px;
        width: 60px;
    }

}
